body {
	background: lightblue;
}

/*CSS Reset*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  border: 1px solid black;
}

/*Bootstrap Font*/
body {
  font-family: "Helvetica Neue", sans-serif;
}

.text-center {
  text-align: center;
}

.h-25 {
  height: 25%;
}

.p-3 {
  padding: 15px;
}

.bg-success {
  background-color: forestgreen;
}

.bg-warning {
  background-color: orange;
}

.bg-danger {
  background-color: darkred;
}

.bg-secondary {
	background-color: lightgray;
}

/*CSS and Bootstrap Flexbox*/
.d-flex {
	display: flex;
}

.justify-content-center {
/*Only apply to those with d-flex prop*/
	justify-content: center;
}

.align-items-center {
	align-items: center;
}

.flex-column {
	flex-direction: column;
}